[main]
normal = data/menu/first.jpg


[line]
type=sprite
x=290
y=440
ys=50
xs=250
name=#LOADING
stage = active

[progress]
type=progress
x=179
y=500
xs=442
ys=38
0=progress0
1=progress1

[progress0]
xs=442
ys=38
ignore=data/menu/loading_empty.jpg

[progress1]
xs=442
ys=38
ignore=data/menu/loading_full.jpg

[shade]
type=sprite
x=217
y=557
xs=396
ys=20
ignore=data/menu/loading_shade.jpg

[press]
type=text
x=205
y=470
xs=400
ys=20
name=#PRESS_ANY_KEY
font=data/work_font.tga
